<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for booking in offplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  booking module in offplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Booking',
    'names'         => 'Bookings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Bookings',
        'sub'   => 'Bookings',
        'list'  => 'List of bookings',
        'edit'  => 'Edit booking',
        'create'    => 'Create new booking'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'mobile'                     => 'Please enter mobile',
        'email'                      => 'Please enter email',
        'price'                      => 'Please enter price',
        'payment_method'             => 'Please enter payment method',
        'payment_plan'               => 'Please enter payment plan',
        'status'                     => 'Please enter status',
        'agent_id'                   => 'Please enter agent id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'mobile'                     => 'Mobile',
        'email'                      => 'Email',
        'price'                      => 'Price',
        'payment_method'             => 'Payment method',
        'payment_plan'               => 'Payment plan',
        'status'                     => 'Status',
        'agent_id'                   => 'Agent id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 4, 'checked'],
        'payment_method'             => ['name' => 'Payment method', 'data-column' => 5, 'checked'],
        'payment_plan'               => ['name' => 'Payment plan', 'data-column' => 6, 'checked'],
        'agent_id'                   => ['name' => 'Agent id', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Bookings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
