<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for unit in offplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  unit module in offplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Unit',
    'names'         => 'Units',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Units',
        'sub'   => 'Units',
        'list'  => 'List of units',
        'edit'  => 'Edit unit',
        'create'    => 'Create new unit'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'number'                     => 'Please enter number',
        'price'                      => 'Please enter price',
        'bed'                        => 'Please enter bed',
        'bath'                       => 'Please enter bath',
        'view'                       => 'Please enter view',
        'status'                     => 'Please enter status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'number'                     => 'Number',
        'price'                      => 'Price',
        'bed'                        => 'Bed',
        'bath'                       => 'Bath',
        'view'                       => 'View',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Category id', 'data-column' => 1, 'checked'],
        'number'                     => ['name' => 'Number', 'data-column' => 2, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 3, 'checked'],
        'bed'                        => ['name' => 'Bed', 'data-column' => 4, 'checked'],
        'bath'                       => ['name' => 'Bath', 'data-column' => 5, 'checked'],
        'view'                       => ['name' => 'View', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Units',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
