    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#unit" data-toggle="tab">{!! trans('offplan::unit.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#offplan-unit-edit'  data-load-to='#offplan-unit-entry' data-datatable='#offplan-unit-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#offplan-unit-entry' data-href='{{guard_url('offplan/unit')}}/{{$unit->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('offplan-unit-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('offplan/unit/'. $unit->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="unit">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('offplan::unit.name') !!} [{!!$unit->name!!}] </div>
                @include('offplan::admin.unit.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>