<?php

namespace Bixo\Offplan\Repositories\Eloquent;

use Bixo\Offplan\Interfaces\FloorplanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FloorplanRepository extends BaseRepository implements FloorplanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.offplan.floorplan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.offplan.floorplan.model.model');
    }
}
