<?php

namespace Bixo\Offplan\Repositories\Eloquent;

use Bixo\Offplan\Interfaces\ProjectRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProjectRepository extends BaseRepository implements ProjectRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.offplan.project.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.offplan.project.model.model');
    }
}
