Lavalite package that provides offplan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `bixo/offplan`.

    "bixo/offplan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Bixo\Offplan\Providers\OffplanServiceProvider::class,

And also add it to alias

    'Offplan'  => Bixo\Offplan\Facades\Offplan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Bixo\\OffplanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Bixo\Offplan\Providers\OffplanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Bixo\Offplan\Providers\OffplanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Bixo\Offplan\Providers\OffplanServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/offplan/{modulename}

**User**

    http://path-to-route-folder/user/offplan/{modulename}

**Public**

    http://path-to-route-folder/offplans


### API endpoints

**List**

    http://path-to-route-folder/api/user/offplan/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/offplan/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/offplan/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/offplan/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/offplan/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/offplan/{modulename}/{slug}
    METHOD: GET