<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for project in offplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  project module in offplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Project',
    'names'         => 'Projects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Projects',
        'sub'   => 'Projects',
        'list'  => 'List of projects',
        'edit'  => 'Edit project',
        'create'    => 'Create new project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'developer_id'               => 'Please enter developer id',
        'project_name'               => 'Please enter project name',
        'title'                      => 'Please enter title',
        'starting_price'             => 'Please enter starting price',
        'completion'                 => 'Please enter completion',
        'payment_plan'               => 'Please enter payment plan',
        'documents'                  => 'Please enter documents',
        'features'                   => 'Please enter features',
        'distances'                  => 'Please enter distances',
        'photos'                     => 'Please enter photos',
        'floor_plans'                => 'Please enter floor plans',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'developer_id'               => 'Developer id',
        'project_name'               => 'Project name',
        'title'                      => 'Title',
        'starting_price'             => 'Starting price',
        'completion'                 => 'Completion',
        'payment_plan'               => 'Payment plan',
        'documents'                  => 'Documents',
        'features'                   => 'Features',
        'distances'                  => 'Distances',
        'photos'                     => 'Photos',
        'floor_plans'                => 'Floor plans',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'developer_id'               => ['name' => 'Developer id', 'data-column' => 1, 'checked'],
        'project_name'               => ['name' => 'Project name', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'starting_price'             => ['name' => 'Starting price', 'data-column' => 4, 'checked'],
        'completion'                 => ['name' => 'Completion', 'data-column' => 5, 'checked'],
        'payment_plan'               => ['name' => 'Payment plan', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Projects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
