    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#booking" data-toggle="tab">{!! trans('offplan::booking.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#offplan-booking-edit'  data-load-to='#offplan-booking-entry' data-datatable='#offplan-booking-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#offplan-booking-entry' data-href='{{guard_url('offplan/booking')}}/{{$booking->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('offplan-booking-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('offplan/booking/'. $booking->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="booking">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('offplan::booking.name') !!} [{!!$booking->name!!}] </div>
                @include('offplan::admin.booking.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>