<?php

namespace Bixo\Offplan\Repositories\Eloquent;

use Bixo\Offplan\Interfaces\UnitRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class UnitRepository extends BaseRepository implements UnitRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.offplan.unit.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.offplan.unit.model.model');
    }
}
